/*
 
 Copyright (c) 2012 Software Ambience Corp. All rights reserved.
 
 */

"ABOUT_VERSION" = "Version %@";
"ABOUT_EXPIRES" = "expires on %@";
"ABOUT_CORETEAM" = "Core Team";
"ABOUT_IDEA_DESIGN" = "Original idea, design";
"ABOUT_CODE" = "Code";
"ABOUT_COMPONENTS" = "Third Party Components";
"ABOUT_OTHER_CONTRIBUTORS" = "Other contributors";
"ABOUT_APP_ICON" = "Application icon";
"ABOUT_GRAPHICS" = "Graphics";
"ABOUT_BETA" = "BETA VERSION";
"ABOUT_DEMO" = "DEMO MODE";
"ABOUT_MAS_LICENSE" = "Mac App Store License";
"ABOUT_MAS_VERSION" = "for Mac App Store";
"ABOUT_LICENSED_TO" = "Licensed to:";
"ABOUT_ALLRIGHTSRESERVED" = "All rights reserved.";
